body {margin: 0; padding: 20px 0; background-color: #eeeeee; text-align: center; color: #666666; font-size: 13px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; cursor: default;}
form {margin: 0; padding: 0;}
table {margin: 0 0 20px; border-collapse: collapse; font-size: 13px; line-height: 18px;}
td, th {padding: 0; vertical-align: top;}
h1 {margin: 0; padding: 0 0 25px; font-size: 30px; line-height: normal; color: #1295f0; font-weight: normal; letter-spacing: -0.05em;}
h2 {margin: 0; padding: 0 0 15px; font-size: 25px; line-height: normal; color: #f9ad00; font-weight: normal;}
h3 {margin: 0; padding: 0 0 20px; font-size: 15px; line-height: normal; color: #1295f0; font-weight: normal;}
p {margin: 0; padding: 0 0 20px;}
ol {margin: 0; padding: 0 0 15px 20px;}
ol ol {padding: 0 0 0 30px;}
ol li {margin: 0; padding: 0;}
ul {margin: 0; padding: 0 0 15px 0; list-style: none;}
ul ul {padding: 5px 0 0 0;}
ul li {background-image: url(../img/ul.png); background-repeat: no-repeat; background-position: 0 2px; margin: 0; padding: 0 0 5px 23px;}
input, select, textarea {margin: 0; vertical-align: middle; font-family: Helvetica, Arial, sans-serif; font-size: 13px; outline: none;}
a {color: #0085cb; outline: none;}
a:hover, a:focus {color: #005794;}
img, object {vertical-align: middle; margin: 0;}
a img {border: none;}

.cb {clear: both; display: block;}
.lined td, .lined th {padding: 5px 10px; border-bottom: 1px solid #dddddd; vertical-align: middle;}
.formtable td {vertical-align: middle; padding: 5px 30px 5px 0;}
.txt {border: 1px solid #bbbbbb; background-color: #f4f4f4; color: #666666; padding: 3px 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
.txt:focus {border: 1px solid #888888;}
.btn {font-size: 17px; 
	font-weight:bold;
	border: 1px solid #f9ad00; 
	background-color: #f9ad00; 
	color: #ffffff; 
	padding: 5px 10px 4px; 
	cursor: pointer;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	}
.btn:hover, .btn:focus {border: 1px solid #f9ad00; background-color: #f9ad00;}
.w400px {width: 400px;}
.w300px {width: 300px;}
.w200px {width: 200px;}
.w100px {width: 100px;}
.h50px {height: 50px;}
.errors {color: #ff0000; border: 3px solid #ff0000; padding: 20px;}

#page {margin: auto; width: 960px; text-align: left;}
#page2 {border: 1px solid #dddddd; background-color: #ffffff; padding: 30px;}

#header {height: 140px; overflow: hidden;}
#logo {position: absolute; margin: 17px 0 0;}
#header2 {float: right; padding: 35px 0 0;}
#header2 h3 {padding: 0 0 5px;}
#header2 p {padding: 0;}

#menu {height: 35px; padding: 0 0 0 10px; line-height: 15px; background-color: #088dd3; background-image: url(../img/menu.png); background-repeat: no-repeat;}
#menu span {display: block; float: left;}
#menu a {display: block; color: #ffffff; font-weight: bold; text-decoration: none; padding: 9px 15px 11px; border: none; border-right: 1px solid #0c8bcd; white-space: nowrap;}
#menu strong a, #menu a:hover, #menu a:focus {background-color: #80c3ff; background-image: url(../img/menu2.png); background-repeat: repeat-x; color: #ffffff;}
#menu small {display: none; position: absolute; z-index: 999; margin: 0 0 0 -1px; background-color: #ffffff; border-left: 1px solid #a2cfff; border-right: 1px solid #a2cfff; font-size: 100%;}
#menu small a {border: none; padding: 8px 30px 8px 15px; color: #158fcf; border-bottom: 1px solid #a2cfff; font-weight: normal;}
#menu small a:hover, #menu small a:focus {background-color: #eff7ff; background-image: none; color: #158fcf;}

#headerimage {padding: 15px 0 0; width: 100%;}

#content {margin: 0; border: 5px solid #d5eaff; background-color: #ffffff;}
#content2 {width: 100%;}
#content3 {padding: 30px;}
#content4 {width: 700px; float: right;}
#content5 {padding: 30px 30px 10px 0;}

#submenu {width: 225px; float: left;}
#submenu div {padding: 25px 0 25px 25px;}
#submenu p {padding: 0; border-bottom: 1px solid #dddddd;}
#submenu span {display: block;}
#submenu a {display: block; border-top: 1px solid #dddddd; padding: 8px 15px; color: #939393; font-size: 13px; text-decoration: none;}
#submenu strong a, #submenu a:hover, #submenu a:focus {background-color: #eeeeee; color: #747474; font-weight: normal;}
#submenu small {display: block; padding: 7px; font-size: 100%; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee;}
#submenu small a {margin: 1px 0 0; padding: 5px 5px 5px 10px; border: 1px solid #ffffff; font-size: 11px; font-weight: bold;}
#submenu small strong a, #submenu small a:hover, #submenu small a:focus {border-color: #dddddd; color: #747474; font-weight: bold;}
#submenu small small {border: 1px solid #eeeeee; border-top: none;}

#images {float: right; width: 280px; text-align: center; font-size: 12px; line-height: 14px;}
#images p {padding: 0 0 20px 30px;}
#images a {text-decoration: none; color: #777d88; position: relative;}
#images a:hover, #images a:active {color: #79b200;}
#images a span {display: block; padding: 3px 0 0;}

#downloads {padding: 20px 0 0; line-height: 15px;}
#downloads li {padding-bottom: 10px; background-position: 0 0;}
#downloads a {text-decoration: none; position: relative; font-size: 14px;}
#downloads span {font-size: 11px; color: #666666;}

#gallery {clear: both; margin: 10px 0 0; border-top: 1px solid #eeeeee; padding: 5px 0 20px 0; font-size: 12px; line-height: 14px;}
#gallery a {display: block; float: left; width: 165px; text-decoration: none; margin: 20px 0 0; color: #777d88; position: relative;}
#gallery a:hover, #gallery a:active {color: #79b200;}
#gallery a span {display: block; padding: 3px 3px 0;}

#footer {margin: 15px 0 50px; width: 100%; font-size: 12px; line-height: 15px; color: #ffffff; background-color: #1899dd; border: 1px solid #0085cb; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; behavior: url(css/border-radius.htc);}
#footer a {color: #ffffff; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footertext {float: left; padding: 10px 15px;}
#footertext p {padding: 0;}
#credit {text-align: right; padding: 10px 15px;}

label.error{
color:#FF0000;
padding-left:5px;
/*text-transform:uppercase;*/
}
/*----------------index2.php---------------*/
.hed{
	position:relative;
	width:450px;
	height:auto;
	float:right;
}
.hed01{
	position:absolute;
	 left:5px; top:5px;
	}
	
.hed01 a{
	color:#fff;
	text-decoration:none;
	}
	
.hed01 a:hover{
	color:#009;
	text-decoration:underline;
	}
/*----------------------index.php--------------------*/
.hed1{
	position:relative;
	height:auto;
	
}
.hed1_01{
	position:absolute;
	 left:160px; top:5px;
	}
	
.hed1_01 a{
	color:#fff;
	text-decoration:none;
	}
	
.hed1_01 a:hover{
	color:#009;
	text-decoration:underline;
	}	
/*-----------------------index03-----------------*/

.hed3{
	position:relative;
	width:920px;
	height:auto;
	background:url(../img/img_03.png) no-repeat left 0 top 0;}
	
.hed3_01{
	position:absolute;
	 left:5px; top:5px;
	}
	
.hed3_01 a{
	color:#fff;
	text-decoration:none;
	}
	
.hed3_01 a:hover{
	color:#009;
	text-decoration:underline;
	}
	
.clear{
	clear:both;
	line-height:0;
	border:none;
	font-size:0;}
.amount{
font-size:14px;
font-weight:bold;
}